<?php
/**
 * FW Food menu 5.1.1
 * @copyright (C) 2020 Fastw3b
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @link http://www.fastw3b.net/ Official website
 **/

defined( '_JEXEC' ) or die( 'Restricted access' );

class TableCart extends JTable {
    var $id = null,
        $user_id = null,
    	$session_id = null,
		$menu_id = null,
		$qty = null;

    function __construct(&$db) {
        parent::__construct('#__fwfoodmenu_cart', 'id', $db);
    }
}
